@charset "utf-8";

@media only screen and (min-width: 0) {
	img {
		max-width: 100%;
		height: auto;
		vertical-align: bottom;
	}
}


/* main
------------------------------ */
.mb00 {
	margin-bottom: 0!important;
}

.cap,
.caption {
	color: #333;
}

#mainContent {
	font-size: 14px;
}


/* color
------------------------------ */
.colorA {
	color: #e50012;
}


/*　text
------------------------------ */
.txL {
	font-size: 17px;
}


/* title
------------------------------ */
/* titleBlue */
.titleBlue {
	color: #005e9b;
	font-size: 18px;
}

/* titleIcon */
.titleIcon {
	position: relative;
	margin-bottom: 50px;
	padding: 15px 0 3px 77px;
	border-bottom: 1px solid #cacaca;
	font-size: 24px;
}
.titleIcon img {
	position: absolute;
	top: 0;
	left: 0;
}

/* box
------------------------------ */
.box {
	padding-right: 30px;
	padding-left: 30px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
@media only screen and (max-width: 600px) {
	.box {
		padding-right: 15px;
		padding-left: 15px;
	}
}


/* lead
------------------------------ */
.lead {
	line-height: 2.0;
}


/* merit
------------------------------ */
.merit {
	margin-top: 2px;
	border: 1px solid #dbdbdb;
	padding: 39px 29px 54px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.merit h3 {
	position: relative;
	margin-bottom: 35px;
	padding: 25px 0 10px 110px;
	border-bottom: 2px solid #5cb9e5;
	font-size: 30px;
}
.merit h3 img {
	position: absolute;
	top: 0;
	left: 0;
}
@media only screen and (max-width: 600px) {
	.merit {
		padding: 19px 14px 24px;
	}
}


/* table
------------------------------ */
/* tableA */
.tableA {}
.tableA table {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
.tableA table th,
.tableA table td {
	padding: 20px 5px;
	border: 1px solid #ccc;
	border-right: none;
	text-align: center;
}
.tableA table td {
}
.tableA table thead th {
	border-left: 1px solid #cbe0eb;
	background-color: #96c0d6;
	color: #fff;
}
.tableA table thead th:first-child {
	border-left: none;
}
.tableA table tbody th {
	background-color: #eaf2f7;
}
.tableA table tbody th span {
	font-weight: normal;
}
.tableA table tfoot th,
.tableA table tfoot td {
	background-color: #e6e6e6;
}
.tableA table em {
	font-style: normal;
	font-weight: bold;
}

.tableA table .icoMerit {
	background: url(../imgs/ico-merit-03.png) 95% center no-repeat;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

@media only screen and (max-width: 800px) {
	.tableA table .icoMerit {
		padding-bottom: 53px;
		background-position: center 90%;
	}
}

/* tableB */
.tableB {}
.tableB table {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
.tableB table th,
.tableB table td {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 5px;
	border: 1px solid #ccc;
	border-right: none;
}
.tableB table th {
	min-width: 245px;
}
.tableB table th.cellA {
	min-width: 185px;
	background-color: #92c0d9;
	color: #fff;
}

.tableB table td {
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
.tableB table thead th {
	border-left: 1px solid #cbe0eb;
	background-color: #96c0d6;
	color: #fff;
}
.tableB table thead th:first-child {
	border-left: none;
}
.tableB table tbody th {
	background-color: #eaf2f7;
}
.tableB table tbody th span {
	font-weight: normal;
}
.tableB table tbody .cap {
	display: block;
}
@media only screen and (max-width: 600px) {
	.tableB table {
		border: none;
	}
	.tableB table th,
	.tableB table td {
		display: block;
		margin-top: -1px;
		border-right: 1px solid #ccc;
	}
	.tableB table th {
		min-width: 0;
	}
	.tableB table th.cellA {
			min-width: 0;
	}
	.tableB table thead {
		display: none;
	}
	.tableB table tbody br {
		display: none;
	}
}


/* list
------------------------------ */
/* list */
.list {
	font-size: 12px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.list li:before {
	content: "■";
	color: #5cb9e5;
}

/* btnList */
.btnList {}
.btnList ul {
	overflow: hidden;
	margin-left: -5.273%;
}
.btnList li {
	float: left;
	width: 44.992%;
	margin-left: 5.009%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
@media only screen and (max-width: 768px) {
.btnList ul {
	margin-top: -20px;
	margin-left: 0;
}
.btnList li {
	float: none;
	width: 100%;
	margin-top: 20px;
	margin-left: 0;
	text-align: center;
}
}

/* rule
------------------------------ */
hr.rule {
	display: block;
	height: 1px;
	border: 0;
	margin: 35px 20px;
	padding: 0;
	background: url(../imgs/line-01.png) repeat-x;
}

.left {
  width:60%;
  margin:0 7% 0 0;
  float:left;
}
.right {
  width:33%;
  float:right;
}

@media only screen and (max-width: 768px) {
.left,
.right {
  width:100%;
  margin:0;
  float:none;
}
.right {
  text-align:center;
}
}
